Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.2.4, 3.4.0
    • Component/s: None
    • Labels:
      None

      Description

      we should use wss4j 1.5.8 when it get released

        Activity

        Hide
        ffang Freeman Fang added a comment -
        Show
        ffang Freeman Fang added a comment - commit fix http://svn.apache.org/viewvc?rev=800164&view=rev for servicemix-shared component project http://svn.apache.org/viewvc?rev=800166&view=rev for trunk http://svn.apache.org/viewvc?rev=800179&view=rev for 3.2 branch
        Hide
        dkulp Daniel Kulp added a comment -

        Why was a new bundle created for wss4j?

        http://svn.apache.org/repos/asf/servicemix/smx4/bundles/trunk/wss4j-1.5.8/

        With 1.5.6 and newer, wss4j is already an OSGi bundle. No need for smx to create one.

        Show
        dkulp Daniel Kulp added a comment - Why was a new bundle created for wss4j? http://svn.apache.org/repos/asf/servicemix/smx4/bundles/trunk/wss4j-1.5.8/ With 1.5.6 and newer, wss4j is already an OSGi bundle. No need for smx to create one.
        Hide
        ffang Freeman Fang added a comment -

        Hi Dan,

        Thanks for pointing out this, I'll remove the unnecessory bundle.

        Freeman

        Show
        ffang Freeman Fang added a comment - Hi Dan, Thanks for pointing out this, I'll remove the unnecessory bundle. Freeman

          People

          • Assignee:
            ffang Freeman Fang
            Reporter:
            ffang Freeman Fang
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development